{
	"title": "YouTube",
	"type": "web",
	"main": "index.html",
	"keywords": ["Videos", "Movies"],
	"id": "com.palm.app.youtube",
	"splashicon": "icon-256x256.png",
	"splashBackground":"images/splash-screenshot-default.png",
	"icon": "icon.png"
}

